body{
	padding:0px;
	margin:0px;
	background-color: #e9eae4;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
img{
border:0px;
}
a{
	color: #3b3b3b;
	text-decoration: none;
}

a:hover{
	text-decoration: underline;
} 
.container{
	padding: 0px;
	height: auto;
	width: 867px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

.box{
	padding: 0px;
	height: auto;
	width: 869px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

.box_top{
	background-image: url(../images/round_top.jpg);
	margin: 0px;
	padding: 0px;
	height: 15px;
	width: 869px;
}

.box_repeat{
	background-image: url(../images/round_repeat.jpg);
	margin: 0px;
	padding: 0px;
	width: 100%;
	overflow: hidden;
	background-repeat: repeat-y;
}

.box_bottom{
	background-image: url(../images/round_-bottom.jpg);
	margin: 0px;
	padding: 0px;
	height: 20px;
	width: 869px;
}
.top_head{
	padding: 10px;
	float: left;
	/*width: 100%;*/
	margin: 0px 0px 10px;
	border-radius:10px;
	background:#F5F5F3;
	width:849px;
}
.logo{
	padding: 0 10px 0 0;
	float: left;
	width: 140px;
	margin: 0px;
}
.logo img{
	float:left; 
	margin:20px 0 5px 12px;
	width:115px;
	height:115px;
}
.logo p{ 
	text-align:center; 
	color:#8F8C8C;
	margin:0px;
	padding:0px;
	line-height:21px;
	font-size: 11px;
}

.logo p a{text-decoration:none; color:#8F8C8C;}
.logo p a:hover{color:#666666; text-decoration:underline;}
.logo p img{
	float:left; 
	margin:0px 0px 5px 19px;
	width:22px;
	height:22px;
}
.banner_box{
	float: left;
	background:#ffffff;
	margin: 0px;
	padding: 10px;
	width: 475px;
	overflow: hidden;
	border-radius:5px;
}
.banner{
	padding: 0px;
	height: 232px;
	width: 475px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border-radius:10px !important;
}

.menu{
	/*background-image: url(../images/menu.jpg);*/
	padding: 0px;
	float: right;
	/*height: 52px;*/
	width: 200px;
	margin:0px;
	/*margin: 83px 12px 0px 0px;*/
	/*margin-right: 12px;*/
/*	margin-bottom: 0px;
	margin-left: 0px;
	background-repeat: no-repeat;*/
}
.menu .select_h{ color:#8F8C8C; font-weight:bold;}
.menu .select_b{ color:#8F8C8C; font-size:11px;line-height: 25px;}
.menu select {
    background-color: #F5F5F3;
    border: 1px solid #8F8C8C;
    color:#8F8C8C;
    font-size: 10px;
    text-decoration: none;
    width: 155px;
	
	font-weight: bold;
    height: 21px;
    padding: 2px 2px 2px 5px;
}
.menu select option{
	background-color: #F5F5F3;
    color:#8F8C8C;
	padding: 5px;
}

.menu ul {
	list-style-type: none;
	display: block;
	padding: 0px;
	margin:0 auto;
	width: 155px;
	/*float: left;*/
	/*width: 100%;*/
	/*margin-top: 22px;*/
/*	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;*/
}

.menu ul li{
	display: block;
	border-bottom:1px solid #0F7FC3 !important;
	background: url(../images/arrows.png) no-repeat;
	background-position:right center;

	/*float: left;*/
	/*padding-right: 0px;*/
/*	text-align: center;*/
}

.menu ul li a{
/*	margin-right: 0px;
	margin-left: 0px;
	text-align: center;
	
	*/
	/*display: block;*/
	line-height: 23px;
	maggin: 0px 20px;
	padding:0px;
	color:#0F7FC3;
	/*background:#F4F4F2;*/
	/*border:solid rgba(227 , 228 , 222 , 0.9);
	border-width:2px 2px 0px 0px;*/
	
	/*border-radius:10px 10px 0px 0px;*/
}

.menu ul li a:hover{
	text-decoration:none;
	color: #06509F;
	
	/*padding: 10px 20px 0px;*/
	/*margin-top:-10px;*/
	/*bottom:20px;*/
}


.left{
	padding: 0px;
	float: left;
	height: auto;
	width: 561px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 12px;
}

.right{
	padding: 0px;
	float: right;
	height: auto;
	width: 262px;
	margin-top: 10px;
	margin-right: 12px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 10px;
	font-family: Tahoma;
	color: #8f8c8c;
}

.left h1{
	padding: 0px;
	height: auto;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	float: left;
}

.left p{
	display: block;
	float: left;
	height: auto;
	width: 354px;
	text-align: justify;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 16px;
	margin-left: 25px;
	font-family: Tahoma;
	font-size: 10px;
	color: #3b3b3b;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}


.left p span{
	display: block;
	margin: 0px;
	padding: 0px;
	font-family: Tahoma;
	font-weight: bold;
	font-size: 12px;
	color: #798707;
}

.left_btm_box{
	margin: 0px;
	padding: 0px;
	float: left;
	height: auto;
	width: 100%;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #cecece;
}

.left_btm_bx_bx{
	float: left;
	height: auto;
	width: 183px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #cecece;
	color: #3b3b3b;
	font-size: 10px;
	margin-top: 0px;
	margin-right: 4px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.left_btm_bx_bx h2{
	/*color: #3c82b7;*/
	color: #3c82b7;
	font-size: 12px;
	font-weight: bold;
	font-family: Tahoma;
	margin: 0px;
	padding: 0px;
	width: 100%;
}

.right_box_top{
	background-image: url(../images/right_box_top.png);
	margin: 0px;
	padding: 0px;
	height: 12px;
	width: 257px;
}
.right_box_repeat{
	background-image: url(../images/right_box_repeat.png);
	background-repeat: repeat-y;
	margin: 0;
	padding: 0px;
	height: auto;
	width: 257px;
}

.right_box_bottom{
	background-image: url(../images/right_box_bottom.png);
	margin: 0px;
	padding: 0px;
	height: 12px;
	width: 257px;
}


.footer{
	padding: 0;
	height: auto;
	width: 100%;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: Tahoma;
	font-size: 11px;
	color: #928f8f;
}
.footer a{
	font-size: 11px;
	color: #928f8f;
}

.footer a:hover{
color:#666666;
text-decoration:underline;
}


hr {
    background-color: #D4D4D4;
    border: 0 none;
    clear: both;
    color: #D4D4D4;
    height: 1px;
	width:122%;
	margin:55px;
}

.left_product p{
	display: block;
	float: left;
	height: auto;
	width: 540px;
	text-align: justify;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 16px;
	margin-left: 25px;
	font-family: Tahoma;
	font-size: 10px;
	color: #999966;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}




.gllr_image_block {
    border-radius: 10px 10px 10px 10px;
    box-shadow: 2px 2px 3px #C4C4C4;
    float: left;
    margin: 5px;
    overflow: hidden;
    text-align: center;
}

.gllr_image_img {
    border: 1px solid #FFFFFF !important;
    border-radius: 10px 10px 10px 10px;
}
img {
    border: 0 none;
}


.list1 li
{
    background: url("../img/gear2.png") no-repeat scroll 0 7px transparent;
    font-size: 12px;
    line-height: 26px;
    list-style: none outside none;
    padding-left: 25px;
    text-align: justify;
}


.list2 li
{
    font-size: 12px;
    line-height: 26px;
    //list-style: none outside none;
    padding-left: 25px;
    text-align: justify;
}

.contact_left{
	color:#8f8c8c;
	margin-left:24px;
	width:300px;
	float: left;
}
.contact_left p{
	padding:0px;
	margin:0px;
	width:300px;
	line-height: 21px;
}
.g_map{
	padding:10px;
	margin:0 0 20px;
	border: 1px solid #C2C2C2;
	background:#ffffff;
	width:428px;
}
.g_map iframe{
	width:425px; 
	height:350px;
	border: 1px solid #C2C2C2;
	
}





.image{
	border-radius:5px;
	width:300px;
}
.feat{
	color:#1996D3; 
	font-size:16px; 
	width:800px; 
	float:left; 
	margin-top:15px;
}
.list{
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px; 
	color:#8f8c8c; 
	width:800px; 
	margin-left: -24px;
}
.cls{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#8f8c8c;
	width:800px;
}

.down{
	border: 1px solid #D8D8D8;
    border-radius: 5px 5px 5px 5px;
    color: #2E2E2E;
    height: 100px;
    margin: 10px;
    padding: 10px;
    width: 400px;
}
.pic_div{
	border: 1px solid #D8D8D8;
    border-radius: 5px 5px 5px 5px;
    color: #2E2E2E;
  	width: 105px;
	float: left;
	height: 100px;
}
.pic{
    height: 60px;
    margin-left: 17px;
    margin-top: 21px;
    width: 68px;
}
.title_div{
	border: 1px solid #D8D8D8;
    border-radius: 5px 5px 5px 5px;
    color: #2E2E2E;
    float: right;
    height: 100px;
    width: 285px;
}
.button{
	background-color: #1996D3;
    border: medium none;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    font-size: 13px;
    font-weight: bold;
    padding: 5px 8px ;
	margin-left: 10px;
	text-decoration:none !important;
}
.button1{
	background-color: #1996D3;
    border: medium none;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    font-size: 11px;
    font-weight: bold;
    padding: 2px 5px ;
	text-decoration:none !important;
}
